<!doctype html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="/bootstrap-4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="/css/app.css">
    <link rel="stylesheet" href="/fontawesome/css/all.css">

    <!-- jQuery library -->
    <script src="/js/jquery-3.3.1.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="/bootstrap-4.3.1/js/bootstrap.min.js"></script>

    <script src="/js/app.js"></script>

</head>
<body>
<div class="container">
    @content
</div>
</body>
</html>